<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        img {
            width: 50%;
        }
        #grid-container{
            display: grid;
            grid-template: repeat(2, 150px)/1fr 3fr;
            grid-gap: 10px 20px;
        }
        .grid-item-1{
            grid-row-start: 2;
            grid-column-start: 2;
        }
    </style>
</head>
<body>
    <ul class="task-description">
        <li>не змінювати html розмітку</li>
        <li>перша колонка займає 1/4 частину від всієї ширини</li>
        <li>відступ між колонками 20px</li>
        <li>відступ між строками 10px</li>
    </ul>
    <img src="../img/5.png" alt="" width="50">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn"><a href="4.html">Back</a></button>
        <button class="prev-btn"><a href="6.html">Next</a></button>
    </div>
</body>
</html>